
collation = "SQL_Latin1_General_CP1_CI_AS"

db_edition = "Basic"

db_name = 

end_ip_address = "0.0.0.0"

location = 

resource_group_name = "myapp-rg"

server_version = "12.0"

service_objective_name = "Basic"

sql_admin_username = 

sql_password = 

start_ip_address = "0.0.0.0"

tags = {
  "tag1": "",
  "tag2": ""
}

tracing_tags_enabled = false

tracing_tags_prefix = "avm_"

